<template>
  <div id="app">
    <nav class="header">
      <div data-cy="header-background" class="container">
        <h2 data-cy="header-title" class="font-weight-700">TO DO LIST APP</h2>
      </div>
    </nav>
    <router-view />
  </div>
</template>

<style>
#app {
  font-family: "Poppins", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

nav {
  padding: 30px;
}

nav a {
  font-weight: bold;
  color: #2c3e50;
}

nav a.router-link-exact-active {
  color: #42b983;
}
</style>
